gbp-repos:
  ? You must update to a newer rosdep version by calling..sudo apt-get update && sudo
    apt-get install python-rosdep (make sure to uninstall the pip version on Ubuntu)
  : null
release-name: fuerte
repositories:
  actionlib:
    url: https://github.com/ros-gbp/actionlib-release.git
    version: 1.8.7-1
  catkin:
    url: https://github.com/ros-gbp/catkin-release.git
    version: 0.4.6-0
  common_msgs:
    url: https://github.com/ros-gbp/common_msgs-release.git
    version: 1.8.13-0
  console_bridge:
    url: https://github.com/ros-gbp/console_bridge-fuerte-release.git
    version: 0.1.2-6
  ecto:
    url: https://github.com/ros-gbp/ecto-release.git
    version: 0.5.5-0
  ecto_image_pipeline:
    url: https://github.com/ros-gbp/ecto_image_pipeline-release.git
    version: 0.4.12-0
  ecto_opencv:
    url: https://github.com/ros-gbp/ecto_opencv-release.git
    version: 0.4.25-0
  ecto_openni:
    url: https://github.com/ros-gbp/ecto_openni-release.git
    version: 0.3.9-0
  ecto_pcl:
    url: https://github.com/ros-gbp/ecto_pcl-release.git
    version: 0.3.13-0
  ecto_ros:
    url: https://github.com/ros-gbp/ecto_ros-fuerte-release.git
    version: 0.3.23-0
  fcl:
    url: https://github.com/ros-gbp/fcl-release.git
    version: 0.2.8-0
  flann:
    url: https://github.com/ros-gbp/flann-fuerte-release.git
    version: 1.7.1-1
  flirtlib:
    url: https://github.com/ros-gbp/flirtlib-release.git
    version:
  gencpp:
    url: https://github.com/ros-gbp/gencpp-release.git
    version: 0.3.4-0
  genlisp:
    url: https://github.com/ros-gbp/genlisp-release.git
    version: 0.3.3-0
  genmsg:
    url: https://github.com/ros-gbp/genmsg-release.git
    version: 0.3.10-0
  genpy:
    url: https://github.com/ros-gbp/genpy-release.git
    version: 0.3.7-0
  langs:
    url: https://github.com/ros-gbp/langs-release.git
    version: 0.3.5-0
  langs-dev:
    url: https://github.com/ros-gbp/langs-dev-release.git
    version: 0.1.3-0
  libccd:
    url: https://github.com/ros-gbp/libccd-fuerte-release.git
    version: 1.4.0-0
  libg2o:
    url: https://github.com/ros-gbp/libg2o-release.git
    version: 2012.11.09-0
  object_recognition_capture:
    url: https://github.com/ros-gbp/object_recognition_capture-release.git
    version: 0.2.22-0
  object_recognition_core:
    url: https://github.com/ros-gbp/object_recognition_core-release.git
    version: 0.5.3-0
  object_recognition_linemod:
    url: https://github.com/ros-gbp/object_recognition_linemod-release.git
    version: 0.2.12-0
  object_recognition_msgs:
    url: https://github.com/ros-gbp/object_recognition_msgs-release.git
    version: 0.3.19-0
  object_recognition_reconstruction:
    url: https://github.com/ros-gbp/object_recognition_reconstruction-release.git
    version: 0.2.26-0
  object_recognition_renderer:
    url: https://github.com/ros-gbp/object_recognition_renderer-release.git
    version: 0.1.11-0
  object_recognition_ros:
    url: https://github.com/ros-gbp/object_recognition_ros-release.git
    version: 0.2.0-0
  object_recognition_tabletop:
    url: https://github.com/ros-gbp/object_recognition_tabletop-release.git
    version: 0.2.22-0
  object_recognition_tod:
    url: https://github.com/ros-gbp/object_recognition_tod-release.git
    version: 0.4.16-0
  object_recognition_transparent_objects:
    url: https://github.com/ros-gbp/object_recognition_transparent_objects-release.git
    version: 0.3.15-0
  octomap:
    url: https://github.com/ros-gbp/octomap-release.git
    version: 1.4.3-0
  octomap_msgs:
    url: https://github.com/ros-gbp/octomap_msgs-release.git
    version: 0.1.4-0
  octovis:
    url: https://github.com/ros-gbp/octovis-release.git
    version: 1.4.2-0
  ompl:
    url: https://github.com/ros-gbp/ompl-fuerte-release.git
    version: 0.11.1002045-0
  opencv2:
    url: https://github.com/ros-gbp/opencv2-fuerte-release.git
    version: 2.4.2-1
  opencv_candidate:
    url: https://github.com/ros-gbp/opencv_candidate-release.git
    version: 0.1.8-0
  pcl:
    url: https://github.com/ros-gbp/pcl-fuerte-release.git
    version: 1.5.2-12
  random_numbers:
    url: https://github.com/ros-gbp/random_numbers-release.git
    version: 0.1.1-0
  ros:
    url: https://github.com/ros-gbp/ros-release.git
    version: 1.8.11-0
  ros_comm:
    url: https://github.com/ros-gbp/ros_comm-release.git
    version: 1.8.16-1
  ros_tutorials:
    url: https://github.com/ros-gbp/ros_tutorials-release.git
    version: 0.2.20-0
  rosconsole_bridge:
    url: https://github.com/ros-gbp/rosconsole_bridge-release.git
    version: 0.1.0-1
  roscpp_core:
    url: https://github.com/ros-gbp/roscpp_core-release.git
    version: 0.2.6-0
  rosdoc_lite:
    url: https://github.com/ros-gbp/rosdoc_lite-release.git
    version: 0.1.3-0
  rospack:
    url: https://github.com/ros-gbp/rospack-release.git
    version: 2.0.14-0
  rx:
    url: https://github.com/ros-gbp/rx-release.git
    version: 1.8.9-0
  sbpl:
    url: https://github.com/ros-gbp/sbpl-fuerte-release.git
    version: 1.1.4-0
  shape_tools:
    url: https://github.com/ros-gbp/shape_tools-release.git
    version: 0.1.8-0
  srdfdom:
    url: https://github.com/ros-gbp/srdfdom-release.git
    version: 0.1.1-0
  std_msgs:
    url: https://github.com/ros-gbp/std_msgs-release.git
    version: 0.4.11-0
  swig-wx:
    url: https://github.com/ros-gbp/swig-wx-fuerte-release.git
    version: 1.3.29-2
  urdfdom:
    url: https://github.com/ros-gbp/urdfdom-fuerte-release.git
    version: 0.2.3-3
  urdfdom_headers:
    url: https://github.com/ros-gbp/urdfdom_headers-fuerte-release.git
    version: 0.2.1-4
type: gbp
